Page MenuHomePhabricator

Remove CologneBlue skin from appearance choice in Special:Preferences
Closed, ResolvedPublic

Description

It's irritating to have it as a choice on Special:Preferences for new users, tricking them into believing that this is a useful alternative, and well-supported option.

Event Timeline

Volker_E created this task.May 20 2018, 3:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2018, 3:16 AM

Another insight into unmet user expectations, from T181770#3806461

Excuse me, on the Appearance tab, there are 6 skins to chose from. Nowhere does it say that any of the skins are less supported. The idea that only one of those skins is "the supported interface" is improper. All 6 skins must fully supported.

stjn awarded a token.May 20 2018, 9:55 AM

Also see https://phabricator.wikimedia.org/T115430#1724957 to not have the same discussions again

ashley renamed this task from Remove CologneBlue theme from appearance choice in Special:Preferences to Remove CologneBlue skin from appearance choice in Special:Preferences.May 20 2018, 2:48 PM
Vvjjkkii renamed this task from Remove CologneBlue skin from appearance choice in Special:Preferences to vlcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from vlcaaaaaaa to Remove CologneBlue skin from appearance choice in Special:Preferences.Jul 1 2018, 4:56 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
phuedx closed this task as Resolved.Sep 4 2019, 11:33 AM
phuedx claimed this task.
phuedx added a subscriber: phuedx.

I'm being bold and resolving this task as the work was done in T223824: Hide Cologne Blue skin in preferences .